Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:04:45 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281115797 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559849268            02:52 PM, 10th Mar                   Juhi                   Hi, Thank you for conta
 cting us. My name is Juhi, I will be happy to assist you.           02:53 PM, 10th Mar                     hi                    Hi juhi           02:53 PM, 10th Mar                     hi                    Dear my order is showing out for delivery and i check with delivery man he is telling tomorrow           02:54 PM, 10th Mar                     hi                    What is this service           02:54 PM, 10th Mar                     hi                    I have function today           02:54 PM, 10th Mar                     hi                             02:56 PM, 10th Mar                     hi                    Reply me           02:58 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:58 PM, 10th Mar                     hi                    Where is my order           02:58 PM, 10th Mar                     hi                             02:59 PM, 10th Mar                   Ju
 hi                   Thank you for sharing the details. Please allow me a moment to check this for you.           03:00 PM, 10th Mar                   Juhi                   We would like to inform you that your order is out for delivery as on 10 Mar, 2021.  Our courier agent will contact you on +971556703964 as soon as it will be out for delivery.           03:00 PM, 10th Mar                     hi                    Ok           03:01 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223126